<template>
  <loader v-show="loading" :object=color1 :color1=color2 :color2=color3 size="8" speed="2" bg="#343a40" objectbg="#999793" opacity="80" name="circular"></loader>
</template>

<script>

export default {
  props: {
    loading: {
      type: Boolean
    },
    color1: {
      type: String
    },
    color2: {
      type: String
    },
    color3: {
      type: String
    }
  }
}
</script>
